---
wsId: CoinPayments
title: CoinPayments - Crypto Wallet for Bitcoin/Altcoins
altTitle: 
authors:
- leo
users: 100000
appId: net.coinpayments.coinpaymentsapp
appCountry: 
released: 2016-11-15
updated: 2021-12-06
version: Varies with device
stars: 3.6
ratings: 2277
reviews: 113
size: Varies with device
website: https://www.coinpayments.net/
repository: 
issue: 
icon: net.coinpayments.coinpaymentsapp.png
bugbounty: 
meta: ok
verdict: custodial
date: 2021-05-25
signer: 
reviewArchive: 
twitter: CoinPaymentsNET
social:
- https://www.linkedin.com/company/coinpayments-inc
- https://www.facebook.com/CoinPayments
redirect_from:
- /net.coinpayments.coinpaymentsapp/
- /posts/net.coinpayments.coinpaymentsapp/

---

The description is not very clear but sounds a bit like this app is custodial.

Their website is mainly about payment integrations for merchants but also has a
[page dedicated to the mobile apps](https://www.coinpayments.net/apps) which is
not very detailed but our guess for now is that

> Now you can easily access your CoinPayments account to send and receive coins,
  accept POS payments in person, and exchange many of our coins anywhere you
  have internet access.

means you can access your coins which are stored on their servers thus this is a
custodial app.

Our verdict: **not verifiable**.
